D4Science Infrastructure - Task #13313

Add mapping.d4science.org to the new VRE ARIANDNEplus_Mappings

Feb 08, 2019 03:26 PM - Roberto Cirillo

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done:

Category: Application Estimated time:

Target version: UnSprintable

Infrastructure: Production

Feb 08, 2019

100%
0.00 hour

Description
It's needed to change the container hostname from

mapping-d-parthenos.d4science.org
to
mapping.d4science.org

add the new VRE scope to the container, clean the state and restart the container.

Related issues:
Related to D4Science Infrastructure - VRE #13312: ARIADNEplus_Mappings VRE

Released

Feb 08, 2019

Feb 08, 2019

History

#2 - Feb 08, 2019 03:48 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Feb 08, 2019 04:32 PM - Roberto Cirillo
- Status changed from In Progress to Feedback
- Assignee changed from Roberto Cirillo to Massimiliano Assante

- % Done changed from 0 to 100

The service is published properly on both the scopes with the new name.
Please, @massimiliano.assante@isti.cnr.it could you perform a test from the portlet?

#5 - Feb 08, 2019 05:11 PM - Roberto Cirillo

The urls specified inside the web.xml have been replaced as suggested by @lucio.lelii@isti.cnr.it

Please could you retry?

#6 - Feb 08, 2019 05:17 PM - Massimiliano Assante
- Status changed from Feedback to Closed

It works as expected now, thank you

#7 - Feb 08, 2019 05:17 PM - Massimiliano Assante
- Related to VRE #13312: ARIADNEplus_Mappings VRE added

Aug 29, 2025
